@charset "utf-8";

#atc02{position:relative;height:790px;padding:130px 0 80px;border-bottom:solid 1px #e1e1e1;overflow:hidden}
#atc02:before{position:absolute;left:0;top:0;width:100%;height:464px;content:url('/sh_img/include/inc02/img/bg.jpg')}

#atc02 .inner{position:relative;width:1200px;margin:0 auto}
#atc02 .tit_area .tit{color:rgba(255, 255, 255, 0.65)}
#atc02 .tit_area .tit span{font-size:42px;vertical-align:-4px;font-weight:700;color:#fff;font-family:'play', sans-serif} 
#atc02 .tit_area .tit span:after{display:inline-block;width:1px;height:12px;margin:0 19px 3px;content:'';background-color:#8c8c8c}

#atc02 .gallery_wrap{position:absolute;right: 0;top:200px;width: calc(100% - 350px);/* margin-left:-600px; */}
#atc02 .gall_area li{width:334px;height:442px}
#atc02 .gall_area li .thum_wrap{width:100%;height:334px;border:solid 1px #e1e1e1;overflow:hidden}
#atc02 .gall_area li .thum_wrap .thum{width:100%;height:334px}
#atc02 .gall_area li .thum_wrap .thum img{max-height:100%}
#atc02 .gall_area li a{display:block;height:100%}
#atc02 .gall_area li .subj{padding-top:10px;font-size:18px;color:#222;text-align:center;font-family:notokr-medium}
#atc02 .gall_area li .subj span{display:block;font-size:13px;color:#777}
#atc02 .gall_area li .go_btn{display:table;margin: 12px auto 0;padding: 7px 30px;border-radius: 30px;font-size:13px;color:#fff;background-color:#999;font-family:notokr-medium;transition:all .2s}
#atc02 .gall_area li:hover .go_btn{background-color:#0a0f13}


#atc02 .controls{position:absolute;right: 0;top: -15px;width: 168px;height:46px;margin-left: 267px;}
#atc02 .controls .ctr_btn{position:absolute;top:15px;width:20px;height: 20px;opacity:.3;cursor: pointer;transition:all .2s;}
#atc02 .controls .ctr_btn:hover{opacity:1}
#atc02 .controls .button-prev{left:30px}
#atc02 .controls .button-prev:after{font-size:15px;color:#fff;content:'\f0d9';font-family:'FontAwesome'}
#atc02 .controls .button-next{right:30px}
#atc02 .controls .button-next:after{font-size:15px;color:#fff;content:'\f0da';font-family:'FontAwesome'}

#atc02 .pagination {position:absolute;left: 63px;top: 13px;width: 28px;height: 25px;/* margin-left: 330px; */font-weight:700;color:#fff;font-family:'play', sans-serif}
#atc02 .pagination:after{position:absolute;right:0;top:0;content:'/ 8'}
#atc02 .pagination span{position:absolute;left:0;top:0;opacity:0;color:#fff;transition:all .3s;background: none;}
#atc02 .pagination span:after{display:block;}
#atc02 .pagination span:nth-child(1):after{content:'1'}
#atc02 .pagination span:nth-child(2):after{content:'2'}
#atc02 .pagination span:nth-child(3):after{content:'3'}
#atc02 .pagination span:nth-child(4):after{content:'4'}
#atc02 .pagination span:nth-child(5):after{content:'5'}
#atc02 .pagination span:nth-child(6):after{content:'6'}
#atc02 .pagination span:nth-child(7):after{content:'7'}
#atc02 .pagination span:nth-child(8):after{content:'8'}
#atc02 .pagination span:nth-child(9):after{content:'9'}
#atc02 .pagination span.swiper-pagination-bullet-active{opacity:1}